Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

i'm using a program called "wine" that allows me to run .exe files on my macbook pro (running snow leopard) but to run this specific program I need to have Microsoft .NET framework installed, but when I try to install it gets almost all the way through to process and gives me this error message:

this was for .net framework 3.5 EventType : visualstudio8setup P1 : 14001 P2 : 3.5.21022.08_orcas_x86_net P3 : pr P4 : inst P5 : f P6 : gencomp7051025_{168d82f8-ac6b-4b55-804f-2ae51 P7 : baseret_failure P8 : 0 P9 : 1603 P10 : -

so just to see if that install stuck at all, I tried the 3.5 service pack 1 and got this message: EventType : visualstudio8setup P1 : 35101 P2 : 3.5.30729.01_orcas_x86_net P3 : gen P4 : inst P5 : f P6 : dlmgr_verificationerror P7 : 5008 P8 : 5008 P9 : type_badcertificate P10 : -

any help or alternative solutions to make this work would be great. One of my friends in a similar situation said he installed it using VMWare, but he got that software from his work and I would love to not have to buy anything. Thanks!

share|improve this question

migrated from stackoverflow.com Jan 13 '12 at 5:47

This question came from our site for professional and enthusiast programmers.

    
this isn't a programming question and would be better asked on Super User, where "power users" hang out... –  Michael Dautermann Jan 13 '12 at 5:22
1  
@Evan: If the software is pure .NET, Mono may be able to run it: mono-project.com/Mono:OSX –  Yann Ramin Jan 13 '12 at 5:28

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.